Subject: bug#23302: mention what are nonprinting characters

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Thu, 01 Nov 2018 11:11:49 +0800

Good! You need to then tie all the documentation you found, into the
coreutils documentation, as the official declaration of what you mean.
Just like "man perlrecharclass - Perl Regular Expression Character
Classes" does. I mean one cannot just hope the user will "Google" and
then land on "Wikipedia" and hope what is there is 100% the same.